/*FONDO ENCABEZADO Y FOOTER*/
/*seccion 1*/
.header-top-area {background-color: #F8F8F8;}

.header-top-left ul li a, .header-top-right ul li a {
    font-size: 13px;
    margin-right: 20px;
    display: block;
    text-transform: capitalize;
    color: #1E3659;
}
.header-left-menu ul li a:hover, .header-top-left ul li a:hover, .header-top-right ul li a:hover {
    color: #B2A336 !important;
    background: none;
    transition: none;
}
.header-top-right { margin-top: 0px; }

/*Seccion 2*/
.header-bottom-area{ background: #fff !important; border-top: 1px solid #d9d9d9;}
#content-logo {
   /* background: #ADA9AA !important;*/
}
.menu-search-box {
    margin-top: 10px;
    margin-bottom: : 10px;
}
#style-carrito{
    /*background-color: rgb(224,224,224); */
    color: #666;
    font-size: 15px;
/**/  margin-top: 5px;
}
#box-search{
    background-color: #f8f8f8; 
    border: 1px solid #d6d6d6; 
    color: #333; 
    height: 50px;
    width: 88%;
    text-align: center;
    font-size: 14px;
    margin-top: 5px;

}
#btn_buscar{
    width: 10%;
    height: 50px;
    background-color: #B2A336; 
    border:none;
}
#lupita{ color:#F8F8F8;}

/*.checkout-bg > a {
    background: #333 !important;
    color: #f5f5f5;
    display: block;
    padding: 10px 0;
    text-transform: capitalize;
}

.checkout-bg > a:hover {
    background: #FE2D17 !important;
    color: #f5f5f5;
    border: 1px solid #aaa;
}
*/
#div_busqueda ::-webkit-input-placeholder { color: #5C5B60; font-size: 14px;} 

#div_busqueda :-moz-placeholder { /* Firefox 18- */ color: #5C5B60; font-size: 14px;} 

#div_busqueda ::-moz-placeholder { /* Firefox 19+ */ color: #5C5B60;  font-size: 14px;} 

#div_busqueda :-ms-input-placeholder { color: #5C5B60; font-size: 14px;}

/*Seccion 3 Menus*/
.mainmenu-area, .mobile-menu-area{background: #1E3659;}

.mainmenu ul li:hover > a, .mainmenu ul li.active > a {color: #B2A336 }

.mainmenu ul li > ul li > a:hover { color: #B2A336;}


.mainmenu ul li a {
    color: #F8F8F8;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    padding: 22px 18px;
    position: relative;
    text-transform: uppercase;
    transition: all.3s;
}

.header-bottom-area, #content-logo {
    /*background-color: #676767;*/
}

/*#importante, #acerca-nosotos, #mi-cuenta{
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}*/

#redes{ color: #1E3659; font-size: 18px; font-weight: bold;  }
#redes:hover{color:#666;}  

#footer_siguenos{
    font-size: 14px;
    font-weight: normal;
    color: #E4E2E5;
}

#importante-menu,  #pie-menu-nosotros, #mi-cuenta-menu-pie{
    color: #1E3659;
    font-size: 14px;
    font-weight: normal;
}

#importante-menu:hover, #pie-menu-nosotros:hover,#mi-cuenta-menu-pie:hover{ color: #666;}

#DerechosReserv{ color: #B2A336; font-size: 13px;}

/*footer*/

.footer-area, .copyright-area{}
.footer-area{  background: #eee; border-top: 1px solid #1E3659;}
.copyright-area{ background: #262626; }
.footer-logo{ margin-bottom: 10px; }
.copyright-area{border-top: 2px transparent; padding: 20px 0;}

.footer-title::before {
    background: #B2A336 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    position: absolute;
    width: 40px;
}

.footer-title a h3 {
    color: #1E3659;
    font-size: 15px;
    font-weight: bold;
    line-height: 22px;
    padding-bottom: 17px;
    text-transform: uppercase;
}

.footer-wrapper ul li {
    color: #1E3659;
    line-height: 25px;
    margin-bottom: 15px;
    font-size: 14px;
}
.footer-wrapper > ul li span {
    color: #1E3659;
    font-weight: bold;
}
.footer-wrapper ul li a {
    color: #1E3659;
}

.footer-wrapper ul li a:hover {
    color: #B2A336 !important;
}

/*Barra de inicio*/
.barra_servicios{padding: 10px; background: #1E3659; border: 1px solid #020202; margin:10px 0px;}
.barra_servicios_icono{display: inline-block; font-size: 60px; padding: 5px 15px 5px 5px; color: #B2A336;}
.barra_servicios_contenido{display: inline-block;}
.barra_servicios h4{font-size: 18px; margin-bottom: 5px; color: #B2A336;}
.barra_servicios p{ font-size: 16px; color:white;}
.barra_servicios span{ font-size:14px;}

/*contenedor pagina contacto*/
.contenedor_gris{ background: #f0f0f0; padding: 30px 20px; font-size: 14px; border:1px solid #e5e5e5;}

/*CONTACTO*/
.icono_red_social a:hover{ color: #B2A336; font-size: 14px; }
.icono_red_social a i{padding: 2px;}

.contact-btn, .btn.btn-default.login-btn {
    border-radius: 0;
    padding: 12px 60px;
    text-transform: uppercase;
    background: #333;
    color: white !important;
    font-weight: normal;
    font-size: 13px;
    border: 1px solid #aaa;
}

.contact-btn:hover, .btn.btn-default.login-btn:hover{
    background: #B2A336 !important;
    color: #FFF !important;
    border-color: none;
}

/*MIGAS*/
.items strong { color: #B2A336;; font-weight: 400;}
.items a:hover { color: #B2A336;}

.mt-20{ margin-top: 20px;}

ul.tab_menu li.active a {
    background: #BEBEBE none repeat scroll 0 0 !important;
}

ul.tab_menu li a {
    background: #020202 none repeat scroll 0 0 !important;
    color: #ffffff;
    font-size: 20px;
    margin-right: 10px;
    padding: 7px 11px;
}

ul.tab_menu li a:hover {
    background: #B2A336 !important;
}

/*Menú hamburguesa hover*/
.mean-container .mean-nav ul li a:hover {
    background: #f8f8f8 none repeat scroll 0 0;
    color: #B2A336;

